At 12:48 PM 12/30/2004, you wrote:
>Doug wrote:
> > I am havin a problem compiling bind 9.2.4 on freebsd,
> >
> >
> > My ./configure line
> >
> > ./configure --datadir=/var/named --sysconfdir=/etc --disable-ipv6
> > --enable-libbind --enable-shared --with-openssl=yes

>
>Looks like you're trying to do this "by hand".
>
>Not sure what version of FBSD you're using, but bind9 is
>available in the ports collection of versions since at
>least 5.1, so I'd suggest trying to build the port of
>bind9 (which might be 9.2.3 rather than 9.2.4 just to
>see if that works any better.
>
>hth,
>
>bob prohaska


Using freebsd 4.5
currently I am running bind 9.2.3rc2 and want to upgrade, I do not want to
downgrade to to 9.2.2 and I can not get mysql support to compile in the
port for 9.3.0